PHP Classes
elePHPant
Icontem

SSL Certificate and Chrome 41

Recommend this page to a friend!

      PHP Classes blog  >  5 Urgent Maintenance ...  >  All threads  >  SSL Certificate and Chrome 41  >  (Un) Subscribe thread alerts  
Subject:SSL Certificate and Chrome 41
Summary:Many of us are already on Chrome 41. The reason we're not get...
Messages:1
Author:Jonathan Hilgeman
Date:2015-04-15 14:35:08
Update:2015-04-15 20:37:28
 

  1. SSL Certificate and Chrome 41   Reply   Report abuse  
Jonathan Hilgeman - 2015-04-15 20:37:28
Many of us are already on Chrome 41. The reason we're not getting SSL error messages is because the certificate does not extend into 2017. It's only SHA-1 certificates that extend past January 1st, 2017 that are considered to be insecure by Chrome 41. So chances are that the next time that someone renews their SSL certificate immediately prior to 2017, they'll end up with a certificate using SHA-2.